# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rd_dev_test/version'

Gem::Specification.new do |spec|
  spec.name          = "rd_dev_test"
  spec.version       = RdDevTest::Version::STRING_VERSION
  spec.authors       = ["jeanmatheussouto"]
  spec.email         = ["jeanmatheussouto@gmail.com"]
  spec.description   = %q{Gem RD Dev Test}
  spec.summary       = %q{Test Resultados Digitais}
  spec.homepage      = "https://github.com/jeanmatheussouto/rd_gem"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "highrise"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
